label: Blocks
type: blocks
default:
	- type: text
fieldsets:
	text:
		label: Texte
		type: group
		fieldsets:
			- text
			- heading
			- list
	
	specials:
		label: Spécial
		type: group
		fieldsets:
			- buttons
			- alert

	media:
		label: Media
		type: group
		fieldsets:
			- image
			- video
